<?
//include("../../conexion/class-sb-conexion.php");
$con_aut=0;

$aut="SELECT * FROM sb_menu_autoriza WHERE id_menu_nombres =$id_autoriza AND id_usuario=$mi_id_usuario AND id_empresa=$empresa_global";

//echo "---".$aut;

$dbx = new sb_mysql();
$consulta = $dbx->consulta_free($aut);
while ($resultados = $dbx->sb_array($consulta))
	{
	$editar=$resultados['editar'];//mysql_result($res, $con_aut, "editar");
	$crear=$resultados['crear'];//mysql_result($res, $con_aut, "crear");
	$grabar=$resultados['grabar'];//mysql_result($res, $con_aut, "grabar");
	$eliminar=$resultados['eliminar'];//mysql_result($res, $con_aut, "eliminar");
	$con_aut+=1;
	}
if ($con_aut==0)  
{
?>
		<script>
		alert ("No Autorizado");
			window.top.open('','_parent','');window.top.close();
		</script>
	<? 
	exit();
}

?>
